### Name: sc.dbsubloc_dbconn
### Title: Collect information about the package annotation DB
### Aliases: sc.dbsubloc_dbconn sc.dbsubloc_dbfile sc.dbsubloc_dbschema
###   sc.dbsubloc_dbInfo


### ** Examples

  ## Show the first three rows.
  dbGetQuery(sc.dbsubloc_dbconn(), "select * from dbsubloc limit 3")

  ## The connection object returned by sc.dbsubloc_dbconn() was created with:
  dbConnect(SQLite(), dbname=sc.dbsubloc_dbfile(), cache_size=64000, synchronous=0)

  sc.dbsubloc_dbschema()

  sc.dbsubloc_dbInfo()



